Loading...
Searching...
No Matches
Opm::ValveUDAEval Struct Reference

## Public Member Functions

| ValveUDAEval (const SummaryState &summary_state_, const std::string &well_name_, const std::size_t segment_number_)
double | value (const UDAValue &value, const double udq_default=0.0) const

## Public Attributes

const SummaryState & | summary_state
const std::string & | well_name
const std::size_t | segment_number

The documentation for this struct was generated from the following files:

- opm/input/eclipse/Schedule/MSW/Valve.hpp
- opm/input/eclipse/Schedule/MSW/Valve.cpp